## live-config 3.0.14

=== debian/changelog ===
live-config (3.0.14-1) unstable; urgency=low

  * Correcting wrong order of boot parameter parsing.
  * Adding support for automatic fglrx driver selection in xserver-xorg
    script.
  * Updating comments in xserver-xorg script.
  * Defering module loading for fglrx and nvidia to a later point in time
    within xserver-xorg script to make it also work when being specified
    through boot parameter.
  * Removing superfluous comments about wheezy in xserver-xorg script.
  * Passing all arguments to main function within live-config entry point.
  * Renaming internal network function for consistency.
  * Updating comment about processing command line.
  * Correcting spelling typo in comment.
  * Correcting typo in debug variable check.
  * Adding local-options for dpkg-source in live-config-foobar example
    package too.

 -- Daniel Baumann <daniel@debian.org>  Thu, 06 Dec 2012 20:02:25 +0100

live-config (3.0.13-1) unstable; urgency=low

  [ Ben Armstrong ]
  * Fixing typo in examples/hooks/cat: test for q to quit, thanks to
    Thanatermesis <thanatermesis@gmail.com>.

  [ Daniel Baumann ]
  * Allowing to overwrite xorg-driver based on pci-ids automatically via
    pci-id files in /usr/share/live/config/xserver-xorg.
  * Fixing roff formating typo in manpage.
  * Updating manpage for xserver-xorg pci-id based overrides.
  * Updating German manpage translation.
  * Correcting unconditional precedence of pci-id based overrides over
    automatic nvidia configuration in xserver-xorg script.

  [ chals ]
  * Updating Spanish translation of manpage.
  * Updating French translation of manpage.

  [ Daniel Baumann ]
  * Allowing xorg.conf overrides in /usr/share/live/config/xserver-xorg
    files.
  * Removing note about apport script being ubuntu only in live-config
    manpages.
  * For completeness reasons, also mentioning dpkg-divert in live-config
    manpage about removing scripts.
  * Using consistent spelling to match parameter name for the noroot
    variable.
  * Assigning internal variables for shortcut options to be reused by
    local scripts.

  [ chals ]
  * Updating the Spanish translation of man page.
  * Updating the French translation of man page.

  [ Daniel Baumann ]
  * Adding updated Italian manpage translations from skizzhg
    <skizzhg@gmx.com>.
  * Updating systemd service file to make it actually work.
  * Updating systemd service file installation location.
  * Correcting spelling typo in comment on top-level Makefile on
    uninstalling backends.
  * Updating packaging for moved systemd service file location.
  * Adding dpkg-source local options.

 -- Daniel Baumann <daniel@debian.org>  Fri, 30 Nov 2012 14:34:45 +0100

live-config (3.0.12-1) unstable; urgency=low

  * Allowing to overwrite distribution detection in live-config-update
    with parameters.

 -- Daniel Baumann <daniel@debian.org>  Tue, 13 Nov 2012 14:53:00 +0100

live-config (3.0.11-1) unstable; urgency=low

  * Enforcing NoLogo option when using nvidia driver in xserver-xorg
    script.

 -- Daniel Baumann <daniel@debian.org>  Fri, 09 Nov 2012 20:29:06 +0100

live-config (3.0.10-1) unstable; urgency=low

  * Correcting update-alternatives when handling nvidia automatically in
    xserver-xorg script.
  * Correcting nvidia module name for debian systems in xserver-xorg
    script.
  * Harmonizing po file headers.

 -- Daniel Baumann <daniel@debian.org>  Thu, 08 Nov 2012 11:00:49 +0100
