## live-config 3.0.15

=== Makefile ===
--- 
+++ 
@@ -56,10 +56,8 @@
 	mkdir -p $(DESTDIR)/etc/init
 	cp backends/upstart/live-config.upstart $(DESTDIR)/etc/init/live-config.conf
 
-	mkdir -p $(DESTDIR)/etc/systemd/system
-	cp backends/systemd/live-config.systemd $(DESTDIR)/etc/systemd/system/live-config.service
-	mkdir -p $(DESTDIR)/etc/systemd/system/runlevel1.target.wants
-	ln -s ../live-config.service $(DESTDIR)/etc/systemd/system/runlevel1.target.wants/live-config.service
+	mkdir -p $(DESTDIR)/lib/systemd/system
+	cp backends/systemd/live-config.systemd $(DESTDIR)/lib/systemd/system/live-config.service
 
 	# Installing scripts
 	mkdir -p $(DESTDIR)/lib/live
@@ -69,6 +67,10 @@
 	cp bin/boot-init.sh $(DESTDIR)/lib/live
 
 	mkdir -p $(DESTDIR)/sbin
+
+	# Installing shared data
+	mkdir -p $(DESTDIR)/usr/share/live/config
+	cp -r VERSION share/* $(DESTDIR)/usr/share/live/config
 
 	# Installing docs
 	mkdir -p $(DESTDIR)/usr/share/doc/live-config
@@ -91,7 +93,7 @@
 	done
 
 uninstall:
-	# Uininstalling backends
+	# Uninstalling backends
 	rm -f $(DESTDIR)/etc/init.d/live
 	rm -f $(DESTDIR)/etc/init.d/live-config
 	rmdir --ignore-fail-on-non-empty $(DESTDIR)/etc/init.d > /dev/null 2>&1 || true
@@ -101,11 +103,9 @@
 	rmdir --ignore-fail-on-non-empty $(DESTDIR)/etc/init > /dev/null 2>&1 || true
 	rmdir --ignore-fail-on-non-empty $(DESTDIR)/etc > /dev/null 2>&1 || true
 
-	rm -f $(DESTDIR)/etc/systemd/system/live-config.service
-	rm -f $(DESTDIR)/etc/systemd/system/runlevel1.target.wants/live-config.service
-	rmdir --ignore-fail-on-non-empty $(DESTDIR)/etc/systemd/system/runlevel1.target.wants > /dev/null 2>&1 || true
-	rmdir --ignore-fail-on-non-empty $(DESTDIR)/etc/systemd/system  > /dev/null 2>&1 || true
-	rmdir --ignore-fail-on-non-empty $(DESTDIR)/etc/systemd > /dev/null 2>&1 || true
+	rm -f $(DESTDIR)/lib/systemd/system/live-config.service
+	rmdir --ignore-fail-on-non-empty $(DESTDIR)/lib/systemd/system > /dev/null 2>&1 || true
+	rmdir --ignore-fail-on-non-empty $(DESTDIR)/lib/systemd > /dev/null 2>&1 || true
 
 	# Uninstalling scripts
 	rm -f $(DESTDIR)/lib/live/boot-init.sh
@@ -118,6 +118,10 @@
 	rmdir --ignore-fail-on-non-empty $(DESTDIR)/var/lib/live > /dev/null 2>&1 || true
 	rmdir --ignore-fail-on-non-empty $(DESTDIR)/var/lib > /dev/null 2>&1 || true
 	rmdir --ignore-fail-on-non-empty $(DESTDIR)/var > /dev/null 2>&1 || true
+
+	# Uninstalling shared data
+	rm -rf $(DESTDIR)/usr/share/live/config
+	rmdir --ignore-fail-on-non-empty $(DESTDIR)/usr/share/live
 
 	# Uninstalling docs
 	rm -rf $(DESTDIR)/usr/share/doc/live-config
