=== debian/control ===
--- 
+++ 
@@ -14,8 +14,8 @@
 Architecture: all
 Depends: ${misc:Depends}, live-config-sysvinit | live-config-backend
 Recommends:
- live-config-doc, live-tools, keyboard-configuration, locales | locales-all,
- user-setup, sudo
+ live-config-doc, live-tools, console-tools, keyboard-configuration,
+ locales | locales-all, user-setup, sudo
 Suggests: pciutils, wget
 Description: Live System Configuration Scripts
  live-config contains the scripts that configure a live system during the boot
