## live-config 3.0.17

=== debian/changelog ===
live-config (3.0.17-1) unstable; urgency=low

  * Updating manpage year handling for 2013.
  * Using fifo instead of pipe to catch logs from scripts (Closes:
    #697320).

 -- Daniel Baumann <daniel@debian.org>  Fri, 04 Jan 2013 09:57:16 +0100
