## live-config 3.0.20

=== debian/changelog ===
live-config (3.0.20-1) unstable; urgency=low

  * Correcting systemctl call for system to enable live-config.service.
  * Apparently lightdm doesn't do autologin with a non-zero autologin-
    user-timeout.

 -- Daniel Baumann <daniel@debian.org>  Thu, 14 Feb 2013 13:11:33 +0100
