=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 Architecture: all
 Depends: ${misc:Depends}, live-config-sysvinit | live-config-backend
 Recommends:
- live-config-doc, live-tools, console-tools, keyboard-configuration,
+ live-config-doc, live-tools, console-tools, iproute, keyboard-configuration,
  locales | locales-all, user-setup, sudo
 Suggests: pciutils, wget
 Description: Live System Configuration Scripts
@@ -28,8 +28,6 @@
 Section: doc
 Architecture: all
 Depends: ${misc:Depends}
-Conflicts: live-config (<< 3.0~a22~)
-Replaces: live-config
 Description: Live System Configuration Scripts (documentation)
  live-config contains the scripts that configure a live system during the boot
  process (late userspace).
