=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,7 @@
 	bin/live-config-update debian/tmp/lib/live/config
 
 override_dh_builddeb:
-	dh_builddeb -- -Zxz -z9
+	dh_builddeb -- -Zxz
 
 override_dh_compress:
 	dh_compress -Xusr/share/doc/live-config/examples
