## live-config 3.0.23

=== Makefile ===
--- 
+++ 
@@ -38,7 +38,7 @@
 		echo " done."; \
 	else \
 		echo "W: checkbashisms - command not found"; \
-		echo "I: checkbashisms can be optained from: "; \
+		echo "I: checkbashisms can be obtained from: "; \
 		echo "I:   http://git.debian.org/?p=devscripts/devscripts.git"; \
 		echo "I: On Debian based systems, checkbashisms can be installed with:"; \
 		echo "I:   apt-get install devscripts"; \
