=== debian/control ===
--- 
+++ 
@@ -28,23 +28,13 @@
 Section: doc
 Architecture: all
 Depends: ${misc:Depends}
+Conflicts: live-config (<< 3.0)
+Replaces: live-config
 Description: Live System Configuration Scripts (documentation)
  live-config contains the scripts that configure a live system during the boot
  process (late userspace).
  .
  This package contains the documentation.
-
-Package: live-config-systemd
-Architecture: all
-Depends: ${misc:Depends}, systemd
-Conflicts: live-config-backend
-Replaces: live-config-backend
-Provides: live-config-backend
-Description: Live System Configuration Scripts (systemd backend)
- live-config contains the scripts that configure a live system during the boot
- process (late userspace).
- .
- This package contains the systemd backend (experimental!).
 
 Package: live-config-sysvinit
 Architecture: all
@@ -57,15 +47,3 @@
  process (late userspace).
  .
  This package contains the sysvinit backend.
-
-Package: live-config-upstart
-Architecture: all
-Depends: ${misc:Depends}, upstart
-Conflicts: live-config-backend
-Replaces: live-config-backend
-Provides: live-config-backend
-Description: Live System Configuration Scripts (upstart backend)
- live-config contains the scripts that configure a live system during the boot
- process (late userspace).
- .
- This package contains the upstart backend (experimental!).
