## live-config 4.0.2

=== debian/changelog ===
live-config (4.0.2-1) unstable; urgency=low

  * Updating to standards version 3.9.6.
  * Dropping update-notifier component, not needed anymore (Closes:
    #764773).
  * Dropping incomplete German manpage translations.
  * Dropping incomplete Brazilian Portuguese manpage translations.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 25 Oct 2014 14:46:58 +0200

live-config (4.0.1-1) unstable; urgency=low

  [ Joerg Schirottke ]
  * KDM: fix nox11autologin logic

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 12 Sep 2014 14:14:03 +0200

live-config (4.0.0-1) unstable; urgency=low

  * Correcting inverted logic when enabling/disabling broadcom-sta.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 27 Aug 2014 19:33:39 +0200

live-config (4.0~alpha35-1) unstable; urgency=low

  * Updating sysvinit component to leave serial tty in inittab intact,
    thanks to Niels Laukens <niels@dest-unreach.be> (Closes: #754274).
  * Correcting execution of hooks (Closes: #752118).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 24 Aug 2014 17:40:09 +0200

live-config (4.0~alpha34-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Dropping console-tools from recommends.
  * Adding initial broadcom-sta component based on the same logic we
    already do for nvidia/fglrx handling (Closes: #749109).

  [ Carlos Zuferri ]
  * Removing obsolete flag '--no-backups' from po4a options.
  * Adding '--package-version' to po4a options.
  * Adding .po integrity check target to manpages/Makefile.

  [ Daniel Baumann ]
  * Making wheezy-compatible alternative recommends to iproute2 (Closes:
    #753708).
  * Making weezy-compatible alternative depends on sysvinit (Closes:
    #756043).

  [ victory ]
  * Sync Japanese translation of live-config man page.
  * Unfuzzy some strings in the translations of live-config man page.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 24 Aug 2014 09:53:28 +0200

live-config (4.0~alpha33-1) unstable; urgency=low

  * Correcting syntax error in 'already configured' test of the kde-
    services component, thanks to Antony Messerli <amesserl@rackspace.com>
    (Closes: #745861).
  * Disbaling ssh password authentication by default (Closes: #741678).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 27 Apr 2014 12:13:54 +0200

live-config (4.0~alpha32-1) unstable; urgency=low

  * Building with dh --parallel.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 31 Mar 2014 21:53:17 +0200

live-config (4.0~alpha31-1) experimental; urgency=low

  [ victory ]
  * Improve English sentenses; add a definite article, fix an indefinite
    article, verb, and typo-like disorder.
  * Sync/unfuzzzy translations for 2eeb5f1.
  * [live-config] Adding initial Japanese manpage translation.
  * [config:man:ja] Unfuzzy 1 string.

  [ Daniel Baumann ]
  * Removing superfluous quote in LIVE_CONFIG_DEBUG manpage entry.
  * Checking for /usr/bin/kwriteconfig instead of /usr/share/kde4 in kde-
    services component, thanks to Cavit Vural <cavit.vural@adak.com.tr>.
  * Manually configuring /etc/timezone too to workaround #510908.
  * Let tzdata debconf values be automatically taken from /etc/timezone
    (Closes: #738118).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 08 Feb 2014 17:17:22 +0100

live-config (4.0~alpha30-1) experimental; urgency=low

  [ Diederik de Haas ]
  * Fixed the file parameter for disabling the freespacenotifier to
    kdedrc.

  [ Daniel Baumann ]
  * Updating to standards version 3.9.5.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 04 Nov 2013 07:53:01 +0100

live-config (4.0~alpha29-1) experimental; urgency=low

  [ Daniel Baumann ]
  * Rewrapping control file.

  [ Diederik de Haas ]
  * Changed disabling of freespacenotifier from global to (user) local.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 16 Oct 2013 09:18:16 +0200

live-config (4.0~alpha28-1) experimental; urgency=low

  [ skizzhg ]
  * Italian translation update.

  [ Daniel Baumann ]
  * Updating package descriptions.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Tue, 15 Oct 2013 09:20:32 +0200

live-config (4.0~a27-1) experimental; urgency=low

  * Updating /etc/hosts handling to also update existing but incomplete
    hosts files.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Tue, 10 Sep 2013 09:30:51 +0200

live-config (4.0~a26-1) experimental; urgency=low

  * Setting default hostname for progress-linux to system.
  * Adding xscreensaver component to disable locking during live session.
  * Using gsettings within one-time dbus session call (Closes: #706587).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 09 Sep 2013 20:56:10 +0200

live-config (4.0~a25-1) experimental; urgency=low

  [ Daniel Baumann ]
  * Moving middleend to components within source tree for constency with
    jargon used in the manpages.
  * Adding reference to live-build in manpage when talking about
    lb_config.
  * Removing cosmetically superfluous comma in assembling of nocomponents
    when noroot is used.

  [ chals ]
  * Updating Spanish translation of live-config man page.
  * Fixing typo 'build'.
  * Adding '.components' to man page.
  * Updating translation files from the English sources.
  * Updating Spanish translation of live-config man page.
  * Updating French translation of live-config man page.

  [ Daniel Baumann ]
  * Building with dh-systemd.
  * Improve boot order in systemd service file before getting a final
    (upstream) solution, thanks to Michael Stapelberg
    <stapelberg@debian.org>.
  * Removing squeeze-only ifupdown initscript callings.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 05 Sep 2013 11:21:14 +0200

live-config (4.0~a24-1) experimental; urgency=low

  [ chals ]
  * Fixing typo in live-config.7 manpage.
  * Spreading typo fix to translation files.
  * Updating Spanish translation of man page.
  * Updating French translation of man page.
  * Fixing accentuation error in the Spanish translation of the man page.

