## live-config 4.0.3

=== debian/changelog ===
live-config (4.0.3-1) unstable; urgency=low

  [ Daniel Baumann ]
  * Temporarily running components without set -e.

  [ victory ]
  * [man:ja] Fix a typo in po header.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 10 Dec 2014 10:23:01 +0100
