=== debian/control ===
Source: live-config
Section: misc
Priority: optional
Maintainer: Live Systems Maintainers <debian-live@lists.debian.org>
Uploaders: Daniel Baumann <mail@daniel-baumann.ch>
Build-Depends:
 debhelper (>= 9),
 dh-systemd,
Build-Depends-Indep: lsb-release
Standards-Version: 3.9.6
Homepage: http://live-systems.org/devel/live-config/
Vcs-Browser: http://live-systems.org/gitweb/?p=live-config.git
Vcs-Git: git://live-systems.org/git/live-config.git

Package: live-config
Architecture: all
Depends:
 ${misc:Depends},
 live-config-sysvinit | live-config-backend,
Recommends:
 live-config-doc,
 live-tools,
 iproute2 | iproute,
 keyboard-configuration,
 locales | locales-all,
 user-setup,
 sudo,
Suggests:
 pciutils,
 wget,
Description: Live System Configuration Components
 The Live Systems project maintains the components to build Debian based Live
 systems and the official Debian Live images themselves.
 .
 live-config contains the components to configure a live system during the boot
 process (late userspace).
 .
 In addition to live-config, a backend for an init system is required, such as
 live-config-sysvinit.

Package: live-config-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: Live System Configuration Components (documentation)
 live-config contains the components that configure a live system during the
 boot process (late userspace).
 .
 This package contains the documentation.

Package: live-config-systemd
Architecture: all
Depends:
 ${misc:Depends},
 systemd,
Conflicts: live-config-backend
Replaces: live-config-backend
Provides: live-config-backend
Description: Live System Configuration Components (systemd backend)
 The Live Systems project maintains the components to build Debian based Live
 systems and the official Debian Live images themselves.
 .
 live-config contains the components to configure a live system during the boot
 process (late userspace).
 .
 This package contains the systemd backend.

Package: live-config-sysvinit
Architecture: all
Depends:
 ${misc:Depends},
 sysvinit-core | sysvinit (<< 2.88dsf-44)
Conflicts: live-config-backend
Replaces: live-config-backend
Provides: live-config-backend
Description: Live System Configuration Components (sysvinit backend)
 The Live Systems project maintains the components to build Debian based Live
 systems and the official Debian Live images themselves.
 .
 live-config contains the components to configure a live system during the boot
 process (late userspace).
 .
 This package contains the sysvinit backend.
