## live-config 4.0.4

=== debian/changelog ===
live-config (4.0.4-1.drbl5) unstable; urgency=medium

  * Adding upstart support.

 -- Steven Shiau <steven@nchc.org.tw>  Sat, 07 Feb 2015 21:27:17 +0800

live-config (4.0.4-1.drbl4) unstable; urgency=medium

  * Force to re-read /etc/inittab so that the changes
    in 0160-sysvinit can take effect.

 -- Steven Shiau <steven@nchc.org.tw>  Mon, 02 Feb 2015 13:54:00 +0800

live-config (4.0.4-1.drbl3) unstable; urgency=medium

  * Set the mode of 0190-upstart to 755. 

 -- Steven Shiau <steven@nchc.org.tw>  Sun, 01 Feb 2015 13:26:36 +0800

live-config (4.0.4-1.drbl2) unstable; urgency=medium

  * Checking /var/lib/dpkg/info/sysvinit-core.list instead of
    /var/lib/dpkg/info/sysvinit.list in scripts/config/0160-sysvinit.

 -- Steven Shiau <steven@nchc.org.tw>  Thu, 22 Jan 2015 22:13:53 +0800

live-config (4.0.4-1.drbl1) unstable; urgency=low

  * Non-maintainer upload.
  * Applied the patches from DRBL projects. Recompiled on Debian Squeeze.

 -- Steven Shiau <steven@nchc.org.tw>  Wed, 21 Jan 2015 15:27:13 +0800

live-config (4.0.4-1) unstable; urgency=low

  * Adding dbus to recommends for systemd backend.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 04 Jan 2015 21:55:44 +0100
